<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">255</MDI>
      <MDI key="STATISTICS_MEAN">76.92837924283</MDI>
      <MDI key="STATISTICS_MINIMUM">47</MDI>
      <MDI key="STATISTICS_STDDEV">8.6851901561822</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">100</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
